This discussion is archived
5 Replies Latest reply: Jun 5, 2013 2:37 PM by Andres_Caro RSS

(#V29133-01) E-delivery

mmaller0319 Newbie
Currently Being Moderated
This part (#V29133-01) replaces PeopleSoft Enterprise Financials and Supply Chain Management 9.1 (part #V18514-01), PeopleSoft Enterprise Financials and Supply Chain Management 9.1 – Revision 1 (including Maintenance Pack 1) (part #V20290-01), and PeopleSoft Enterprise Financials and Supply Chain Management 9.1: Feature Pack – March 2011 (#V24363-01). PeopleSoft Financials and Supply Chain Management 9.1: Feature Pack 2 includes the original version of the PeopleSoft FSCM 9.1 applications plus all of the maintenance delivered through PeopleSoft Financials and Supply Chain Management 9.1 Maintenance Pack 8, PeopleSoft Financials 9.1 Bundle #16, PeopleSoft Enterprise Service Automation 9.1 Bundle #16, PeopleSoft Supply Chain Management 9.1 Bundle #16, and PeopleSoft FMS Global Components Bundle #8. New installations of PeopleSoft FSCM 9.1 should use this Feature Pack. If you have already installed PeopleSoft Enterprise Financials and Supply Chain Management 9.1 (part #V18514-01), PeopleSoft Enterprise Financials and Supply Chain Management 9.1 – Revision 1 (including Maintenance Pack 1) (part #V20290-01), or PeopleSoft Enterprise Financials and Supply Chain Management 9.1: Feature Pack – March 2011 (#V24363-01), you should install the Maintenance Packs or bundles available on MyOracleSupport; you should not install PeopleSoft Financials and Supply Chain Management 9.1: Feature Pack 2 (part #V29133-01). For additional information on PeopleSoft Feature Packs, please go to My Oracle Support.



But after installation of 9.1FP2 using (#V29133-01),when i query the maintenance log i do not find entries for Maintenance Pack 8 .I have done no wrong in installation.

I have applied 8.52.12 with all modules and have a total of 6188 rows in PS_MAINTENANCE_LOG

Edited by: mmaller0319 on Nov 29, 2012 2:07 PM
  • 1. Re: (#V29133-01) E-delivery
    Nicolas.Gasparotto Oracle ACE
    Currently Being Moderated
    <s>I don't know what exactly you were looking for in that table (I mean which value). As you may know, a maintenance pack is nothing but a set of bundles.
    So, it is not referenced as MP8 in the maintenance log, but rather the bundles references.
    And to have these IDs, you could read the xls document provided in the note *PeopleSoft FSCM 9.1 Feature Pack 2 [ID 1412253.1]*+</s>

    Nicolas.

    ok, my bad, please see JR's post below.
    Edited by: N Gasparotto on Dec 4, 2012 2:43 PM
  • 2. Re: (#V29133-01) E-delivery
    J R Hunter Newbie
    Currently Being Moderated
    I think I understand what mmaller0319 is talking about. When you query the maintenance log for FSCM 9.1 Feature Pack 2 (I am using the OVM version) you get the following results:
    SQL> l
      1  SELECT update_id, descr, descrlong
      2    FROM PS_MAINTENANCE_LOG
      3  WHERE DESCRLONG LIKE '%Maintenance%Pack%'
      4* ORDER BY UPDATE_ID DESC
    SQL> /
    
    UPDATE_ID DESCR                          DESCRLONG
    --------- ------------------------------ ---------------------------------------
    
    859048    FSCM 9.1 Maintenance Pack 5 C  FSCM 9.1 Maintenance Pack 5 Cumulative
    859045    FSCM 9.1 Maintenance Pack 5 D  FSCM 9.1 Maintenance Pack 5 Delta
    854433    FSCM 9.1 Maintenance Pack 4 C  FSCM 9.1 Maintenance Pack 4 Cumulative
    853159    FSCM 9.1 Maintenance Pack 4 D  FSCM 9.1 Maintenance Pack 4 Delta
    845784    FSCM 9.1 Maintenance Pack 3 C  FSCM 9.1 Maintenance Pack 3 Cumulative
    845450    FSCM 9.1 Maintenance Pack 3 D  FSCM 9.1 Maintenance Pack 3 Delta
    835496    FSCM 9.1 Maintenance Pack 2    FSCM 9.1 Maintenance Pack 2
    831552    UPD831552                      AP: Check overflows no longer printing
    822956    FSCM 9.1 Maintenance Pack 1    FSCM 9.1 Maintenance Pack 1
    
    9 rows selected.
    
    SQL>
    Though the FSCM 9.1 Feature Pack 2 ReadMe clearly states that it includes Maintenance Pack 8, this was probably done by applying bundles as the following query shows:
    SQL> l
      1  SELECT update_id, descr, descrlong
      2    FROM PS_MAINTENANCE_LOG
      3  WHERE DESCRLONG LIKE '%Bundle%'
      4* ORDER BY UPDATE_ID DESC
    SQL> /
    
    UPDATE_ID DESCR                          DESCRLONG
    --------- ------------------------------ ---------------------------------------
    
    873199    upd873199                      10/20/2011: Post Req for 9.1 Bundle #16
    872233    FIN/20-Oct-2011/C333           FMS Financials 9.1 Bundle #16
    872226    ESA/20-Oct-2011/C333           ESA Financials 9.1 Bundle #16
    872220    FIN/20-Oct-2011/C333           FMS Financials 9.1 Bundle #16
    872216    FIN/20-Oct-2011/C333           FMS Financials 9.1 Bundle #16
    872206    FIN/20-Oct-2011/C333           FMS Financials 9.1 Bundle #16
    872205    ESA/20-Oct-2011/C333           ESA Financials 9.1 Bundle #16
    872204    ESA/20-Oct-2011/C333           ESA Financials 9.1 Bundle #16
    872202    FIN/20-Oct-2011/C333           FMS Financials 9.1 Bundle #16
    872201    FIN/20-Oct-2011/C333           FMS Financials 9.1 Bundle #16
    872200    ESA/20-Oct-2011/C333           ESA Financials 9.1 Bundle #16
    ..
    (snip)
    If you try to apply Maintenance Pack 9 Delta (which seems reasonable), Change Assistant tells you to apply the missing pre-requisite 873277 (MP 8 Delta), supposedly already included in Feature Pack 2.

    It seems like the only way around this is to "trick" Change Assistant by inserting a row in ps_maintenance_log for MP 8 Delta (something Oracle has to occasionally do, for example, see Doc ID 1502252.1) or apply all the bundles after Bundle 16, a long and tedious task.
  • 3. Re: (#V29133-01) E-delivery
    mmaller0319 Newbie
    Currently Being Moderated
    Thanks SIr for understanding me.Thats exactly what i meant to ask.

    You are right..We need to trick PS_MAINTENANCE_LOG but via Oracle Support.

    They sent me a link to update that row with MP8 details and here is the doc ID.
         
    Please download and apply Required For Install update 876613 (bug 13588283 [http://bug.oraclecorp.com/pls/bug/webbug_edit.edit_info_top?rptno=13588283] ). This Resolution will update the Maintenance Log to indicate that you are at the equivalent level as 9.1 Maintenance Pack 8. Please refer below doc for details:

    EAR 9.1: Can I Apply Maintenance Pack after applying FSCM91 Feature Pack 2? (Doc ID 1452092.1).
  • 4. Re: (#V29133-01) E-delivery
    J R Hunter Newbie
    Currently Being Moderated
    Good news! Thanks for the quick feedback and the link to the patch, I hadn't seen that yet.
  • 5. Re: (#V29133-01) E-delivery
    Andres_Caro Pro
    Currently Being Moderated
    Hi,

    The information on the KB "EAR 9.1: Can I Apply Maintenance Pack after applying FSCM91 Feature Pack 2? [ID 1452092.1]" say: Please apply Patch 13588283. This Resolution will update the update the information on Maintenance Log to indicate that you are at the equivalent level as 9.1 Maintenance Pack 8.

    Anyway, this patch does not solve the pre-requisite error that is shown on CA when a "Multi Language" MP is going to be installed... When you try to apply the MP9 ML, Change Assistant asks to download pre-req Upd ID 875127 (FSCM 9.1 MP8 ML DELTA), this is different to the UPD ID 873277(FSCM 9.1 Maintenance Pack 8 Delta) inserted on the Maintenace Log with the given KB patch 13588283.

    To solve the pre-req problem on a ML installation, I executed the following line to update the maintenance log with the missing information:

    INSERT INTO PS_MAINTENANCE_LOG VALUES ('875127','PRJ875127','21-OCT-11','PPLSOFT','PPLSOFT','FSCM 9.1','21-OCT-11','Financials/SCM 9.10.00.000 ','MP','Dummy FSCM 9.1 ML MP8');

    I hope this information could be helpful for ML users.

    Regards,
    Andrés Caro

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points